PLREPLOT(3)

NAME
plreplot - Replays contents of plot buffer to current device/file

SYNOPSIS
plreplot()

DESCRIPTION

Replays contents of plot buffer to current device/file.

Redacted form: plreplot()

This function is used in example 1,20.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.